<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <h2><b>Master Table</b></h2>
    <hr>
  </div>
  <div class="col-sm-2"></div>

</div>
<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <form class="form-horizontal">
      <div class="form-group">
        <label class="control-label col-md-2" for="name">Attribute name:</label>
        <div class="col-md-6">
          <input type="text" class="form-control" id="name" placeholder="Enter attribute name" #name>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="">Description:</label>
        <div class="col-md-6">
          <textarea class="form-control" rows="5" id="description" #description></textarea>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="format">Format:</label>
        <div class="col-md-2">
          <input type="text" class="form-control" id="format" placeholder="Enter format" #format>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="category">Category:</label>
        <div class="col-md-2">
          <input type="text" class="form-control" id="category" placeholder="Enter category" #category>
        </div>
      </div>

      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <button class="btn btn-success" (click)="onDataMasterAttribute(name.value, description.value, format.value, category.value )">Add</button>
          <!--<button class="btn btn-primary">Edit</button>
          <button class="btn btn-danger">Delete</button>-->
        </div>
      </div>
    </form>
  </div>
  <div class="col-sm-2"></div>
</div>


<div class="row" >
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <hr>
    <button class="btn btn-primary" (click)="loadAttribute()">View Attribute</button>
    <hr>
  </div>
  <div class="col-sm-2"></div>
</div>


<div class="row">

<div class="col-sm-2"></div>
  <div class="col-sm-8" >
 

    <div class="container">
      <table class="table">
        <thead style="background: rgba(0, 200, 0, 0.2)">
          <tr>
            <th>Attribute name</th>
            <th>Category</th>
            <th>Format</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody style="background: rgba(0, 200, 0, 0.1)">
          <tr>
            <td>
              <h6 *ngFor="let item of items">{{item.name}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.category}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.format}}</h6>
            </td>
            <td>
              <h6 *ngFor="let item of items">{{item.description}}</h6>
            </td>
          </tr>
        </tbody>
      </table>
    </div>

     </div>
     <div class="col-sm-2"></div>
</div>